                            <Attribute Name="{ADDR_INFO_NO}">
                                <Attribute Name="StartAddress" AttributeDataType="xs:string">
                                    <Value>{START_ADDR}</Value>
                                </Attribute>
                                <Attribute Name="Length" AttributeDataType="xs:string">
                                    <Value>{OCCUPIED_POINTS}</Value>
                                </Attribute>
                                <Attribute Name="IoType" AttributeDataType="xs:string">
                                    <Value>{IO_TYPE}</Value>
                                </Attribute>
                            </Attribute>
